<html>
<head>
<title>EVS, CPG & CONFDB Documentation</title>
</head>
<body>


<P>
Welcome to the openais project's manual pages.
<P>
<A HREF="openais_overview.html">openais_overview(8)</A>: Overview of the openais system.
<BR>
<A HREF="openais.conf.html">openais.conf(5)</A>: Description of configuration options for openais.
<BR>
<P>
<A HREF="evs_overview.html">evs_overview(8)</A>: Overview of the evs extended virtual synchrony group communication toolkit.
<BR>
<A HREF="evs_initialize.html">evs_initialize(3)</A>: Description of the evs_initialize interface.
<BR>
<A HREF="evs_finalize.html">evs_finalize(3)</A>: Description of the evs_finalize interface.
<BR>
<A HREF="evs_dispatch.html">evs_dispatch(3)</A>: Description of the evs_dispatch interface.
<BR>
<A HREF="evs_fd_get.html">evs_fd_get(3)</A>: Description of the evs_fd_get interface.
<BR>
<A HREF="evs_join.html">evs_join(3)</A>: Description of the evs_join interface.
<BR>
<A HREF="evs_leave.html">evs_leave(3)</A>: Description of the evs_leave interface.
<BR>
<A HREF="evs_mcast_groups.html">evs_mcast_groups(3)</A>: Description of the evs_mcast_groups interface.
<BR>
<A HREF="evs_mcast_joined.html">evs_mcast_joined(3)</A>: Description of the evs_mcast_joined interface.
<BR>
<A HREF="evs_membership_get.html">evs_membership_get(3)</A>: Description of the evs_membership_get interface.
<BR>

<A HREF="cpg_overview.html">cpg_overview(8)</A>: Overview of the cpg extended virtual synchrony group communication toolkit.
<BR>
<A HREF="cpg_initialize.html">cpg_initialize(3)</A>: Description of the cpg_initialize interface.
<BR>
<A HREF="cpg_finalize.html">cpg_finalize(3)</A>: Description of the cpg_finalize interface.
<BR>
<A HREF="cpg_dispatch.html">cpg_dispatch(3)</A>: Description of the cpg_dispatch interface.
<BR>
<A HREF="cpg_fd_get.html">cpg_fd_get(3)</A>: Description of the cpg_fd_get interface.
<BR>
<A HREF="cpg_join.html">cpg_join(3)</A>: Description of the cpg_join interface.
<BR>
<A HREF="cpg_leave.html">cpg_leave(3)</A>: Description of the cpg_leave interface.
<BR>
<A HREF="cpg_mcast_joined.html">cpg_mcast_joined(3)</A>: Description of the cpg_mcast_joined interface.
<BR>
<A HREF="cpg_membership_get.html">cpg_membership_get(3)</A>: Description of the cpg_membership_get interface.
<BR>
<A HREF="cpg_local_get.html">cpg_local_get(3)</A>: Description of the cpg_local_get interface.

<BR>
<A HREF="confdb_overview.html">confdb_overview(3)</A>: An overview of the Configuration database toolkit
<BR>
<A HREF="confdb_dispatch.html">confdb_dispatch(3)</A>: Description of the confdb_dispatch.html interface.
<BR>
<A HREF="confdb_fd_get.html">confdb_fd_get(3)</A>: Description of the confdb_fd_get.html interface.
<BR>
<A HREF="confdb_finalize.html">confdb_finalize(3)</A>: Description of the confdb_finalize.html interface.
<BR>
<A HREF="confdb_initialize.html">confdb_initialize(3)</A>: Description of the confdb_initialize.html interface.
<BR>
<A HREF="confdb_key_create.html">confdb_key_create(3)</A>: Description of the confdb_key_create.html interface.
<BR>
<A HREF="confdb_key_delete.html">confdb_key_delete(3)</A>: Description of the confdb_key_delete.html interface.
<BR>
<A HREF="confdb_key_iter.html">confdb_key_iter(3)</A>: Description of the confdb_key_iter.html interface.
<BR>
<A HREF="confdb_key_replace.html">confdb_key_replace(3)</A>: Description of the confdb_key_replace.html interface.
<BR>
<A HREF="confdb_object_create.html">confdb_object_create(3)</A>: Description of the confdb_object_create.html interface.
<BR>
<A HREF="confdb_object_destroy.html">confdb_object_destroy(3)</A>: Description of the confdb_object_destroy.html interface.
<BR>
<A HREF="confdb_object_find.html">confdb_object_find(3)</A>: Description of the confdb_object_find.html interface.
<BR>
<A HREF="confdb_object_iter.html">confdb_object_iter(3)</A>: Description of the confdb_object_iter.html interface.
<BR>
<A HREF="confdb_object_parent_get.html">confdb_object_parent_get(3)</A>: Description of the confdb_object_parent_get.html interface.


</body>
